Bug 681550 - setup-ds-admin.pl --debug does not log to file
Summary: setup-ds-admin.pl --debug does not log to file
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: 389-ds-base
Version: 6.1
Hardware: All
OS: Linux
low
medium
Target Milestone: rc
: ---
Assignee: Rich Megginson
QA Contact: Chandrasekar Kannan
URL:
Whiteboard:
Depends On: 514190
Blocks: 639035 389_1.2.8 680575
TreeView+ depends on / blocked
 
Reported: 2011-03-02 14:53 UTC by Rich Megginson
Modified: 2015-01-04 23:46 UTC (History)
6 users (show)

Fixed In Version: 389-ds-base-1.2.8-0.6.rc1.el6
Doc Type: Bug Fix
Doc Text:
Clone Of: 514190
Environment:
Last Closed: 2011-05-19 12:42:29 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2011:0533 normal SHIPPED_LIVE new package: 389-ds-base 2011-05-18 17:57:44 UTC

Comment 2 Chandrasekar Kannan 2011-04-17 17:14:17 UTC
tried

sudo setup-ds.pl --silent --file=/tmp/setupqZsIrv.inf --debug --logfile `pwd`/debug.log

debug messages are both at the console and in the log file.

marking bug verified with 389-ds-base-1.2.8.2-1.el6.i686

Comment 3 errata-xmlrpc 2011-05-19 12:42:29 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2011-0533.html


Note You need to log in before you can comment on or make changes to this bug.